<!DOCTYPE html>
<html lang="en">

<head>
  <title>Cookie</title>
  <meta charset="utf-8">
  <script src="cookie.js"></script>
</head>

<body>
  <h1>Your name:</h1>
  <p>Lastname: <input type="text" name="lastField"><br></p>
  <p>
    Firstname:
    <input type="text" name="firstField"><br>
  </p>
  <p>
    <button type="button" id="registerButton">Registration</button>
  </p>
  <p>Cookies:</p>
  <div id="cookies"></div>
</body>

</html>